uuid: f62ccc70-a581-4306-aa54-0c3a4a270ce3
langcode: es
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - user
_core:
  default_config_hash: x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg
id: pathauto_update_alias_user
label: 'Actualizar alias de URL'
type: user
plugin: pathauto_update_alias
configuration: {  }
